altgraph==0.17.3
bcrypt==4.0.1
black==22.10.0
cffi==1.15.1
click==8.1.3
commonmark==0.9.1
cryptography==38.0.3
mypy-extensions==0.4.3
numpy==1.23.4
pandas==1.5.1
paramiko==2.11.0
pathspec==0.10.1
platformdirs==2.5.2
pycparser==2.21
Pygments==2.13.0
pyinstaller==5.6.2
pyinstaller-hooks-contrib==2022.13
PyNaCl==1.5.0
pyperclip==1.8.2
python-dateutil==2.8.2
pytz==2022.6
rich==12.6.0
six==1.16.0
tomli==2.0.1
